Tag: OpenMW Lua

2 mods

Mods that use the OpenMW Lua scripting API. OpenMW 0.48 or newer is required!

Name Author Category Description
Action Camera Swap Hristos N. Triantafillou Camera A camera mod for OpenMW that auto-swaps between …
NCGDMW Lua Edition Greywander, EvilEye, johnnyhostile Leveling

This is a port of Greywander's "Natural …

Settings
GPLv3 logo